﻿body {background-color:#abbabc;}
#container{width:960px;margin:0 auto; padding:0 auto}
#logo{width:400px;float:left;clear:right;padding-top:10px;padding-bottom:10px;}
.menubar{padding:0px;float:right}
.menubar ul{list-style: none;padding-top:35px;}
.menubar li{display: inline;padding:0 0px 0 0;float: left;}
.menubar li a{color: #fff;text-decoration: none;font-family:Calibri; font-size:18px;padding:5px 15px 5px 15px;text-align:center; margin:0 2px 0 2px;}
.menubar li a:hover{color: #fff;background-color:#618546;text-decoration: none; font-size:18px;}
.active{background-color:#618546;}
.clear{clear:both}
#sliderwrap{background-color:#abbabc;height:450px}
#sliderwrap1{background-color:#abbabc;height:120px}
.slider{width:960px;margin:0 auto; padding:0 auto}
.sliderimg{float:right}
#contentwrap{background-color:#fff; padding:10px}
.content{width:960px;margin:0 auto; padding:0 auto;}
.contentborder{width:960px;margin:0 auto; padding:0 auto;border-top:1px dotted #fff}
.contentleft{width:650px;float:left;clear:right;min-height:400px;}
.contentright{width:270px;float:right; padding:5px 10px 10px 10px;border-left: 1px solid #618546;margin-top:30px;}
p, ul{color:#363636;font-family:Verdana; font-size:14px;text-align:justify;}
.center{text-align:center; color:#618546;line-height:1.4em}
.welcome{font-family:Calibri;font-size:24px; color:#618546; padding:25px 0 0 0; border-bottom:1px solid #618546}
.welcomeg{font-family:Calibri;font-size:24px; color:#618546; padding:25px 0 0 0; border-bottom:1px solid #618546;margin-right:20px}
.welcomeright{font-family:Calibri;font-size:19px; color:#363636; padding:0; text-align:center}
.serviceshead{font-family:Lucida Handwriting, Calibri;font-size:20px; color:#fff; padding:25px 0 0 0; border-bottom:1px dotted #fff}
#contactleft{width:450px; float:left;clear:right; padding-right:20px;margin-bottom:10px; }
#contactright{float:right;width:470px;padding-left:10px;}
.contactusfileds{background-color:#f3f3f3;border-width: 1px;border-style: solid;width:350px;margin-top:5px;margin-bottom:20px;}
.redstar{color:Red;vertical-align:top;}
.send{background-color:#f3f3f3; width: 100px; height: 31px;border: 0px;text-decoration: none;cursor:pointer;color:#000}
.contactimage{width:150px;float:left;clear:right;padding-left:10px}
.contactdetails{width:200px; float:left;} 
.contactdetails a{color:inherit; text-decoration:none;} 
#footer{border-top:1px solid #363636;font-family:verdana;font-size:14px;color:#42302c;margin:20px 20px 20px 0;}
.footerright{float:right;padding-top:5px; }
.footerright a{text-decoration:none; color:#42302c }
.footerleft{float:left;clear:right;padding-top:5px;}
#scrollimage{width:960px;}
dl {margin: 0;line-height:1.1em;color:#fff;font-family:Verdana; font-size:14px;}
dl:after {content: "."; display: block; height: 0; clear: both;  visibility: hidden;}
dt { float: left; width: 300px; padding: 0px; clear: both;}
#galleria{height:620px}
